Subject: [Diffserv] Diffserv MIB

From: Zahra Farahmand <[email-masked]>
Date: Mon, 2 Dec 2002 00:48:13 -0800 (PST)

Hello,
I want to extend MPLS LDP MIB in according to
<draft-ietf-mpls-ldp-mib-08.txt> so that it supports
Differentiated Services.
Have anybody ever worked on it? 
what components should I add?
I don't know what parts of LDP must be configured
using SNMP to support Diffserv.
Please could you send me some comments.
I look forward to hearing from you as soon as
possible.

Sincerely yours
Z.Farahmand.

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com
_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html